Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 28 May 2021 06:05:12 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jawad radhi mohamed jawad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jawad radhi mohamed jawad Bot:  Hi Jawad Radhi Mohamed Jawad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97338876106            08:10 AM, 15th May                   Ahmed                   Hi Jawad,Good day. Thank you for contacting us. I'm Ahmed . I will be happy to help you .           08:10 AM, 15th May                     jawad radhi mohamed jawad                    السلام عليكم           08:10 AM, 15th May                   Ahmed                   وعليكم السلام ورحمة الله وبركاته           08:11 AM, 15th May                   Ahmed                   مرحباً عوض.صباح الخير شكراً لتواصلك معنا.معك أحمد يسعدني خدمتك           08:11 AM, 15th May                     jawad radhi mohamed jawad                    سويت طلب إسترجاع تاريخ 7           08:11 AM, 15th May                     jawad radhi mohamed jawad                    7458424249           08:11 AM, 15th May                   Ahmed                   شكرا لتزويدي برقم الطلب            08:11 AM, 15th May                   Ahmed                   لحظات من فضلك حتى اقوم بالتحقق           08:11 AM, 15th May                     jawad radhi mohamed jawad                    واستلمو الي رجعتهم           08:11 AM, 15th May                     jawad radhi mohamed jawad                    تاريخ 10           08:11 AM, 15th May                     jawad radhi mohamed jawad                    وللحين مارجع شي فالرصيد           08:12 AM, 15th May                   Ahmed                   شكرا لانتظارك            08:13 AM, 15th May                   Ahmed                   تقبل كامل اعتذرنا للازعاج والتأخير الذي تسببنا به.. هذه بالتأكيد ليست التجربة التي نريد أن يحصل عليها عملاؤنا عندما يتسوقون معنا.           08:13 AM, 15th May                   Ahmed                    يرجى العلم بأنه قد تم رفع طلبك للجهات المعنية و سيتم اتخاذ الإجراء اللازم بأسرع وقت ممكن           08:13 AM, 15th May                   Ahmed                   نعتذر لهذا التاخير ونشكرك لتفاهمك ونقدر صبرك.           08:14 AM, 15th May                   Ahmed                   سيتم التواصل معك عبر البريد الالكتروني في حال وجود اي معلومة جديدة           08:14 AM, 15th May                     jawad radhi mohamed jawad                    شكرآ           08:14 AM, 15th May                   Ahmed                   شكراً لتعاونك وتفهمك معنا.ونتمنى لك يومًا سعيدًا! ابق آمنًا!           08:14 AM, 15th May                   Ahmed                   من دواع سروري خدمتك           08:14 AM, 15th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2580629